/* Mobile */
@media (max-width: 767px) {
    .navbar-brand img {
        width: 80%;
    }

    .sidebar a {
        padding: 10px 0px 10px 0;
        text-decoration: none;
        font-size: 15px;
        color: #fff;
        display: block;
        transition: 0.3s;
    }

    .sidebar {
        padding: 30% 0 0 0!important;
    }

    ul>li>img {
        min-width: 20px;
        max-width: 20px;
        width: auto;
        margin-right: 20px;
        margin-left: -42px;
        vertical-align: middle;
    }

    .openbtn {
        font-size: 30px;
    }

    .home-header {
        min-height: 200px;
    }

    .dark-back.z-depth-1, .yellow-back.z-depth-1 {
        margin: 0 15px;
    }

    #illustration1, #illustration32, #illustration3, #illustration4 {
        display: none;
    }

    h2, .h2 {
        font-size: 35px;
    }

    .card-img-100 {
        width: 100%;
    }

    footer {
        padding: 0px;
    }

    footer img {
        width: 60%;
        margin-bottom: 20px;
    }
}

/* Tablet & small screens: */
@media (min-width: 768px) and (max-width: 991px) {
    .home-header {
        min-height: 200px;
    }

    .yellow-back.z-depth-1, .dark-back.z-depth-1 {
        margin: 15px;
    }

    .navbar {
        padding: 0;
    }

    .navbar-brand img {
        width: 70%;
    }

    h2, .h2 {
        font-size: 35px;
    }

    .h3, h3 {
        font-size: 25px;
    }

    header a, header p {
        color: #17202A;
        font-weight: 500;
        font-size: 13px;
    }

    #illustration1, #illustration2, #illustration3, #illustration4 {
        background-position: top -10px center;
    }

    footer img {
        width: 40%;
        margin-bottom: 20px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    header a, header p {
        line-height: normal;
        font-size: 15px;
    }

    .home-header {
        min-height: 350px;
    }

    .yellow-back.z-depth-1 {
        margin-left: -20px;
    }

    .dark-back.z-depth-1 {
        margin-right: -30px;
        margin-left: 20px;
    }

    .left-img.z-depth-2 {
        z-index: 500;
        margin-left: 5px;
    }

    #illustration4 {
        background-position: top -10px center;
    }

    .navbar {
        padding: 0 30px 0 0;
    }
}

/* Laptop: */
@media (min-width: 1200px) and (max-width: 1600px) {
    .home-header {
        min-height: 400px;
    }

    .yellow-back.z-depth-1 {
        margin-left: -40px;
    }

    .dark-back.z-depth-1 {
        margin-right: -45px;
        margin-left: 20px;
    }

    .navbar {
        padding: 0 20px 0 0;
    }
}